<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448">
  <p:master id="4" slidesn="1C00DB0,34BC3A50" type="main" href="master04.htm"
   xmlhref="master04.xml" template="Ocean" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#000099,#FFFFFF,#010199,#FFFFFF,#33CCCC,#00C600,#FFCC00,#6699FF"/>
    <p:colorscheme
     colors="#5D93FF,#FFFFFF,#000066,#FFFFFF,#6666FF,#9999FF,#FF3300,#FF9900"/>
    <p:colorscheme
     colors="#572E88,#FFFFFF,#000000,#FFFFFF,#FF6600,#FFCC00,#33CCCC,#36CC64"/>
    <p:colorscheme
     colors="#666699,#FFFFFF,#003366,#FFFFFF,#9966FF,#00CC66,#65C8FF,#FFCC99"/>
    <p:colorscheme
     colors="#336600,#FFFFFF,#000000,#FFFFFF,#B7C533,#CCCCFF,#FFFFCC,#FF9900"/>
    <p:colorscheme
     colors="#006B80,#FFFFFF,#000000,#C1CB75,#6F8406,#D9E288,#00CC00,#C0FF73"/>
    <p:colorscheme
     colors="#FF6600,#FFFFFF,#5F5F5F,#FFFFFF,#CC6600,#FF6600,#FFFF99,#FFCC99"/>
    <p:colorscheme
     colors="#FFBA2F,#FFFFFF,#000000,#A50021,#FF6600,#CC6600,#663300,#CC9900"/>
   </p:schemes>
  </p:master>
  <p:master id="5" slidesn="1C00DB0,34BC3A50" type="title" href="master05.htm"
   xmlhref="master05.xml" layout="title_subtitle"
   slots="centerTitle,subTitle,dateTime,footer,slideNumber"/>
  <p:slide id="1" slidesn="1C78CCC,919E82D0" href="slide0001.htm"/>
  <p:viewstate type="slideView" restoredleft="156" restoredtop="946"
   hideoutlineicons="t"/>
  <p:font name="Arial" charset="0" type="4" family="34"/>
  <p:font name="Tahoma" charset="0" type="4" family="34"/>
  <p:font name="Wingdings" charset="2" type="4" family="2"/>
  <p:font name="Verdana" charset="0" type="4" family="34"/>
  <p:headersfooters noheader="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="5128">
  <o:colormru v:ext="edit" colors="#ffc,#006"/>
 </o:shapedefaults></xml>